## libencode-arabic-perl 1.9

=== debian/changelog ===
libencode-arabic-perl (1.9-1) unstable; urgency=low

  * Initial Release (Closes: #565408).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 18 Jan 2010 13:11:08 +0200
