=== debian/control ===
Source: libencode-arabic-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/Encode-Arabic/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libencode-arabic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libencode-arabic-perl/

Package: libencode-arabic-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: perl implementation for Arabic encodings
 Encode::Arabic is a wrapper for various implementations of the encoding
 systems used for the Arabic language and covering even some non-Arabic
 extensions to the Arabic script. The included modules fit in the philosophy of
 Encode::Encoding and can be used directly with the Encode module.
