=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove the provided {encode,decode}.pl perl scripts and their manpages,
	# since the they will be installed as examples instead:
	rm -rf debian/libencode-arabic-perl/usr/bin/
	rm -rf debian/libencode-arabic-perl/usr/share/man/man1/

override_dh_installexamples:
	dh_installexamples
	# Fix interpreter shebang lines:
	sed -i '1s|^#! perl|#!/usr/bin/perl|' debian/libencode-arabic-perl/usr/share/doc/libencode-arabic-perl/examples/*
