=== debian/watch ===
version=3
http://search.cpan.org/dist/Encode-Arabic/   .*/Encode-Arabic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
http://sf.net/encode-arabic/Encode-Arabic-(.*)\.tar\.gz
