## libencode-arabic-perl 14.1

=== debian/changelog ===
libencode-arabic-perl (14.1-4) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add more fixes to patch typos.diff.
  * Add patch to fix "Unescaped left brace in regex is deprecated" warning.
  * Bump debhelper compatibility level to 9.

  [ Niko Tyni ]
  * Add patch from Colin Watson fixing more regexp warnings with Perl 5.22.
    (Closes: #809094)

 -- Niko Tyni <ntyni@debian.org>  Wed, 30 Dec 2015 20:17:38 +0200

libencode-arabic-perl (14.1-3) unstable; urgency=medium

  * Team upload.

  * Add explicit build dependency on libmodule-build-perl
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Fix lintian warning dep5-copyright-license-name-not-unique by moving
    the statement about double licensing into a Comment field.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 19:33:31 +0200

libencode-arabic-perl (14.1-2) unstable; urgency=low

  * Team upload.
  * Suggest libelixirfm-perl and libfile-which-perl for Encode::Arabic::Exec.
  * Fix autopkgtest failures with Encode::Arabic::{CGI,Exec}
  * Update debian/copyright.

 -- Niko Tyni <ntyni@debian.org>  Sat, 11 Oct 2014 16:16:12 +0300

libencode-arabic-perl (14.1-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Remove patch for compatibility with newer Encode releases (obsolete)
      → Drop (build-)dependency on libimport-into-perl
    + Refresh remaining patch
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 03:14:39 +0200

libencode-arabic-perl (1.9-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Add patch to work with newer versions of Encode by using Import::Into.
    Thanks to Niko Tyni for coming up with this patch. (Closes: #752928)
  * Add (build) dependency on libimport-into-perl.
  * Use canonical URLs for Vcs-*.
  * Bump debhelper compatibility level to 8.
  * debian/copyright: refresh license stanzas. Point to /usr/share/common-
    licenses/GPL-1 now.
  * Add one more typo fix to patch typos.diff.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jul 2014 20:16:49 +0200
