=== debian/control ===
Source: libencode-arabic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-arabic-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-arabic-perl.git
Homepage: https://metacpan.org/release/Encode-Arabic
Testsuite: autopkgtest-pkg-perl

Package: libencode-arabic-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libfile-which-perl, libelixirfm-perl
Description: perl implementation for Arabic encodings
 Encode::Arabic is a wrapper for various implementations of the encoding
 systems used for the Arabic language and covering even some non-Arabic
 extensions to the Arabic script. The included modules fit in the philosophy of
 Encode::Encoding and can be used directly with the Encode module.
