## libencode-arabic-perl 14.2

=== debian/changelog ===
libencode-arabic-perl (14.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Remove broken SourceForge link from debian/watch.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove listed license files (LICENSE) from copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Dominic Hargreaves ]
  * Suppress 'Useless use of /d modifier' warnings since the
    transliteration lists are dynamically created. Fixes autopkgtest
    failures with perl 5.32 (Closes: #974143)
  * Remove obsolete lintian override for no-upstream-changelog

 -- Dominic Hargreaves <dom@earth.li>  Tue, 10 Nov 2020 21:44:54 +0000

libencode-arabic-perl (14.2-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 14.2
  * Update copyright years and upstream contact details
  * Refresh typos.diff (offset)
  * Update typos.diff (patch sent to CPAN)
  * Drop spell_out_unicode_charclasses.patch and unescaped_left_brace.patch
    (applied upstream)
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add debian/upstream/metadata
  * Add debian/duck-overrides (URL in verbatim LICENSE text)
  * Add debian/libencode-arabic-perl.lintian-overrides (missing Changelog)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 20:22:23 +0100
