=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 12), libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-arabic-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-arabic-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-arabic-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-arabic-perl.git
 Homepage: https://metacpan.org/release/Encode-Arabic
 Testsuite: autopkgtest-pkg-perl
