=== debian/watch ===
version=4
https://metacpan.org/release/Encode-Arabic   .*/Encode-Arabic-v?@ANY_VERSION@@ARCHIVE_EXT@$
